/*****************************/
/*** Traueranzeigen        ***/
/*****************************/

#ta_content_detail {
	/*background:url(../../tt.com/images/ta/flower2_bg.gif) top left no-repeat;*/
}

.pc {
	display:none;	
}

body {
	background:url(../../tt.com/images/ta/background_image.jpg) !important;
	background-color:#328bc4 !important;
	background-position: top right !important;
	background-repeat:no-repeat !important;
}

#tplContent .top #article.ta_content {
	padding:5px 15px;	
	width:626px;
}

#tplContent .top #article.ta_content .module {
	padding:0 10px;
	background:url(../../tt.com/images/baa/tapete.gif) repeat left top;	
}

.ta_unten {
	width:607px;
	height:25px;
	background:url(../../tt.com/images/ta/trennUnten.gif) no-repeat;
}

.ta_oben {
	width:607px;
	height:25px;
	background:url(../../tt.com/images/ta/trennOben.gif) no-repeat;
}

#ta_suche_links {
	padding:20px 50px 0 20px;	
}



#ta_suche_links h3 {
	font-weight:600;
	margin-bottom:10px;	
}



#ta_suche_rechts {
	padding:0 0 0 0px;
	float:left;
	width:135px;
}

#ta_suche_rechts .title {
	margin-top:6px;
	color:#6B6760 ;
	font-size:12px;
	font-weight:bold;
	font-family:Verdana, Geneva, sans-serif;
	padding:5px 0;
}
#ta_suche_rechts ul li a {
	font-size:11px;	
}
#ta_suche_rechts ul span {
	color:#9b9b9b;	
}

.ta_content h3 {
	color:#6B6760;
	font-size:14px;
	font-weight:bold;
	font-family:"Dosis", sans-serif;
	padding:8px 0;
	margin-top:3px;
}

.ta_content h2 {
	color:#6b6760;
	font-family:"Handlee", Times, serif;
	font-size:34px;
	font-weight:bold;
	margin:0 0 25px;
	padding-top:8px !important;
}

#ta_content_main > h2 {
	margin:0 0 18px 13px;	
}

#ta_suche_form input[type="text"], .ta_box input[type="text"], .ta_box input[type="password"] {
	width:100%;	
	clear:both;
	height:22px;
	margin:0px 0 8px 0;
	background:url(../../tt.com/images/ta/input_bg.gif) repeat-x;
	color:#777;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:2px 14px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}

.ta_box textarea {
	width:100%;	
	height:80px;
	clear:both;
	margin:3px 0 8px 0;
	background:url(../../tt.com/images/ta/input_bg.gif) repeat-x;
	color:#777;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:2px 14px;	
}

.ta_box textarea, .ta_box input[type="text"] {
	padding-left:8px !important;	
	margin-top:3px !important;
}

input[type="submit"], input[type="button"] {
	padding:0px 0px 6px  !important;
	background:url(../../tt.com/images/baa/button_submit.png) no-repeat !important;
	border:none !important;
	color:#fff !important;
	font-family:"Handlee", Arial !important;
	font-size:13px !important;	
	font-weight:bold !important;
	cursor:pointer !important;
	width:187px !important;
	height:35px !important;
}
.button {
	padding:8px 4px 0 0;
	background:url(../../tt.com/images/baa/button_submit.png) no-repeat;
	border:none;
	color:#fff;
	font-weight:bold;
	cursor:pointer;
	width:183px;
	height:30px;
	text-align:center;
	font-family:"Handlee", Arial;
}

#ta_suche_form input[type="submit"] {
	padding:0px 0px 5px;
	background:url(../../tt.com/images/baa/button_submit_search.png) no-repeat;
	border:none;
	color:#fff;
	font-family:"Handlee", Arial;
	font-size:13px;
	font-weight:bold;
	cursor:pointer;
	width:116px;
	height:35px;
}
#ta_suche_form input[type="submit"]:hover {
	background:url(../../tt.com/images/baa/button_submit_search.png) no-repeat 0 -50px;
}


.textlink {
	color:#738441;
	font-size:11px;
	font-weight:normal;
}
.textlink:hover {
	text-decoration:underline;	
}

input[type="submit"]:hover, input[type="button"]:hover, .button:hover {
	background:url(../../tt.com/images/baa/button_submit.png) no-repeat 0 -50px;
}

#ta_suche_rechts ul li {
	padding:0 0 2px;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#ta_suche_rechts ul li.active a {
	font-weight:bold;
}

#ta_suche_rechts ul li a {
	color:#6b6760;
}


#ta_content_main {
	padding:5px 20px 0;	
}

.ta_delete_search {
	background:url(../../tt.com/images/ta/search_delete.png) no-repeat;
	width:17px;
	height:17px;
	position:absolute;
	margin:6px 0 0 540px;
	cursor:pointer;
}
.ta_delete_search:hover {
	background-position:0 -21px;
}


.ta_pagination {
	padding:8px 0 8px 15px;
	/*background:url(../../tt.com/images/ta/bg_pagination.png) no-repeat;*/
	font-size:12px;
	color:#383a3b;
	font-family:Arial, Helvetica, sans-serif;
}
.ta_pagination .text {
	float:left;
	width: 340px;
	color:#666;
}
.ta_pagination .navigation {
	float:right;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
}

.ta_pagination .pagination {
	font-size:12px;
	border:none;
	padding:0;
}


.ta_pagination .navigation .backward {
	margin-top:-6px;
	margin-right:8px;
	display:block;
	float:left;
	width:33px;
	height:33px;
	background:url(../../tt.com/images/baa/navigation.png) 0 0 no-repeat;
}
.ta_pagination .navigation .backward:hover {
	margin-top:-6px;
	display:block;
	float:left;
	width:33px;
	height:33px;
	background:url(../../tt.com/images/baa/navigation.png) 0 -40px no-repeat;
}

.ta_pagination .navigation .forward {
	margin-top:-6px;
	margin-left:8px;
	display:block;
	float:left;
	width:33px;
	height:33px;
	background:url(../../tt.com/images/baa/navigation.png) -40px 0 no-repeat;
}
.ta_pagination .navigation .forward:hover {
	margin-top:-6px;
	display:block;
	float:left;
	width:33px;
	height:33px;
	background:url(../../tt.com/images/baa/navigation.png) -40px -40px no-repeat;
}

.ta_pagination .pagination {
	display:block;
	float:left;
	font-size:12px;
	font-family:Arial;
}

.ta_list_item {
	clear:both;
	padding:5px 0 15px 0;
	margin:0 0 0 0;
	/*background:url(../../tt.com/images/ta/flower_frontpage_anzeige.gif) no-repeat 340px 40px;*/
}

.ta_list_item h2 {
	padding:2px 0 0 15px;	
	font-family:"Handlee",Times,serif;
	font-size:20px;
	font-weight:bold;
	color:#738441;
	margin:10px 0 2px;
}

.ta_list_item a:hover {
	text-decoration:none !important;
}

.ta_list_image {
	float:left;
	width:350px;
	overflow:hidden;
}
.ta_list_image span {
	color:#999;
	font-size:10px;
}
.ta_list_image img {
	display:block;
}

.ta_list_options {
	float:right;
	width:190px;
}
.ta_list_options ul li {
	text-align:right;
	padding:3px 0;
	font-size:14px;
	font-family:"Dosis",sans-serif;
}

.ta_list_options ul > li > a:hover {
	text-decoration:underline !important;
}

#ta_content_detail {
	padding:25px 5px 0;	
}

#ta_content_detail .ta_header {
	padding:0px 25px;	
}

#ta_content_detail h2 {
	margin:0;
	padding:0 0 4px 0;
}

#ta_content_detail .dates {
	float:left;
}


#ta_detail_tabs {
	margin:0 0 0 15px;	
	padding:0;
	width:608px;
	display:block;
}

#ta_detail_tabs li a span {
	font-weight:normal;	
}

#ta_detail_tabs li {
	display:block;	
	float:left;
}

#ta_detail_tabs .ta_tab_left {
	float:left;
	background:url(../../tt.com/images/ta/tab_left.png) 0 -50px no-repeat;
	height:42px;
	width:16px;
}
#ta_detail_tabs .ta_tab_center {
	float:left;
	background:url(../../tt.com/images/ta/tab_center.png) 0 -50px repeat-x;
	height:24px;
	width:auto;
	font-family:"Dosis", sans-serif;
	font-size:14px;
	color:#6b6760;
	font-weight:bold;
	padding:18px 10px 0;
}
#ta_detail_tabs .ta_tab_right {
	float:left;
	background:url(../../tt.com/images/ta/tab_right.png) 0 -50px no-repeat;
	height:42px;
	width:16px;
}

#ta_detail_tabs li.active .ta_tab_left {
	background:url(../../tt.com/images/ta/tab_left.png) no-repeat;
}
#ta_detail_tabs li.active .ta_tab_center {
	background:url(../../tt.com/images/ta/tab_center.png) repeat-x;
	height:28px;
	padding-top:14px;
}
#tplContent #ta_detail_tabs li.active .ta_tab_center a {
	color:#738441 !important;
}

#ta_detail_tabs li.active .ta_tab_right {
	background:url(../../tt.com/images/ta/tab_right.png) no-repeat;
}

#ta_detail_box {
	width:608px;	
	margin-top:-3px;
	margin-left:15px;
	margin-bottom:20px;
}

#ta_detail_box .box_top {
	height:4px;
	background:url(../../tt.com/images/ta/box_top.png) no-repeat;
}
#ta_detail_box .box_center {
	background:url(../../tt.com/images/ta/box_center.png) repeat-y;
	padding:4px 4px 0px;
}
#ta_detail_box .box_bottom {
	height:4px;
	background:url(../../tt.com/images/ta/box_bottom.png) no-repeat;
}

#ta_traueranzeige {
	padding:6px;	
}

#ta_traueranzeige_image {
	overflow:hidden;
}

.ta_box_content {
	background:url(../../tt.com/images/baa/tapete.gif) repeat top;	
}

#ta_inbox_holder {
	padding:4px 2px;	
}
#ta_inbox_holder h4 {
	margin:35px 0 6px;	
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#6B6760;
	text-transform:none;
}

.ta_box, #ta_beileid_box {
	width:450px;
	height:420px;
	padding:5px 80px;
	overflow:hidden;
}
.ta_box .teaser {
	font-size:20px;
	line-height:20px;
	font-family:"Times New Roman", Times, serif;
	font-weight:normal;
	margin-bottom:10px;
}
.candle_box {
	margin-top:10px;
	padding:8px 5px 5px;
	background:#f1f0ef;
}
.candle_box .box_text {
	float:left;
	width:130px;
	padding-left:15px;
	text-align:right;
	font-size:12px;
	line-height:16px;
}

.candle_box .box_text strong {
	padding:3px 0 4px;	
	display:block;
}

.candle_box .candles {
	float:left;
	width:290px;
	margin:0 0 0 4px;
	padding:0;
}
.candle_box .candles li {
	float:left;
	margin-left:6px;
	cursor:pointer;
	border:2px solid #f1f0ef;
}
.candle_box .candles li.active {
	border:2px solid #333;
}

.candle_box .candles li img {
	display:block;	
}

.ta_box label {
	color:#738441;
	font-size:12px;
	font-weight:bold;
	font-family:Verdana, Geneva, sans-serif;
	padding:0 0;
	margin:3px 0 0;
	display:block;
}
.ta_box .ta_login {
	width:420px;	
}


.ta_box_content, #ta_glueckwunschbuch {
	padding:10px 10px 10px 8px;
}

.ta_box_content .ta_candle_image {
	float:left;
	width:200px;	
	height:130px;
	margin-right:15px;
	background:#c5c2bd;
}

.ta_box_content .ta_candle_row {
	padding:8px 0;	
	background:url(../../tt.com/images/baa/candle_row.png) 0 90px no-repeat;
	height:109px;
}
.ta_box_content .ta_candle_bg {
	/*background:url(../../tt.com/images/ta/beileid_bg.png) 0 35px repeat-x*/
}


.ta_box_content .ta_candle_item {
	width:122px;
	height:108px;
	float:left;
	margin:0 11px;
	font-weight:bold;
}
.ta_candle_item .user {
	position:absolute;
	width:120px;
	height:42px;
	padding:8px 11px 0 9px;
	background:url(../../tt.com/images/baa/candle_nametag.png) no-repeat;
	margin:104px 0 0 -6px;
	text-align:center;
	vertical-align:middle;
	color:#b370a3 !important;
}

.ta_candle_item .user2 {
	position:absolute;
	width:120px;
	height:42px;
	padding:8px 11px 0 9px;
	background:url(../../tt.com/images/baa/candle_nametag2.png) no-repeat;
	margin:104px 0 0 -6px;
	text-align:center;
	vertical-align:middle;
	color:#5b84a5 !important;
}

.ta_candle_item .flame {
	position:absolute;
	margin:3px 0 0 53px;
}

.ta_candle_item.candle_type_1 .flame, .ta_candle_item.candle_type_2 .flame {
	position:absolute;
	margin:3px 0 0 70px;
}

.ta_box_content .ta_candle_text {
	padding:10px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#383a3b;
	line-height:18px;
}

.ta_box_content .ta_candle_text .ta_datum {
	padding-bottom:6px;
	color:#76736f;
	font-size:11px;
}

.ta_box_content .ta_candle_text h2 {
	color:#738441;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:3px 0 0 0;
	font-weight:bold;
}

form#ta_login input[type="text"], form#ta_login input[type="password"] {
	padding:0 !important;
	margin:4px 0 0 0 !important;	
}

form#ta_login input[type="submit"] {
	margin:23px 0 0 0 !important;
	padding:6px 10px 5px !important;
}

form#ta_login #ta_login_email {
	clear:both;
	width:100%;
	margin-right:10px;
}
form#ta_login #ta_login_pass {
	clear:both;
	width:100%;
	margin-right:10px;
	margin-top:8px;
}
form#ta_login #ta_login_submit {
	float:left;
	width:80px;
}

span.tiny, span.tiny a {
	font-size:11px;	
	color:#8a8a8a;
}

.ta_candle_hide {
	position:absolute;
	width:276px;
	height:85px;
	margin:0 0 0 8px;
	padding:0;
	background:url(../../tt.com/images/ta/candle_hide.png);
}

.beileid_box {
	width:430px;	
}

.ta_comment_row {
	padding:8px 0 15px;
	clear:both;
	background:url(../../tt.com/images/ta/beileid_bg.png) repeat-x;
}

.ta_comment_row .ta_name {
	float:left;
	width:280px;
	margin-left:10px;
	background:rgba(255,255,255,0.6);
}
.ta_comment_row .ta_datum {
	float:right;
	color:#9B9B9B;
	font-size:11px;
	margin-right:10px;
}

#ta_module_candles, #ta_module_comments {
	clear:both;
	padding:10px 0;
}

#ta_module_candles .ta_row, #ta_module_comments .ta_row {
	padding:4px 0;
}

#ta_module_candles .ta_image {
	float:left;
	width:85px;
	height:72px;
	margin-right:8px;
	margin-left:4px;
	border:1px solid #f1f0f0;
}

#ta_module_comments .ta_image {
	float:left;
	width:59px;
	height:59px;
	margin-right:8px;
	margin-left:4px;
}

#ta_module_candles .ta_info {
	float:left;
	font-family:"Dosis",sans-serif;
	width:155px;
	color:#6B6760;
	font-size:14px;
	font-weight:bold;
	padding-right:8px;
}

#ta_module_comments .ta_info {
	float:left;
	font-family:"Dosis",sans-serif;
	width:180px;
	color:#6B6760;
	font-size:14px;
	font-weight:bold;
	padding-right:8px;
}
	
#ta_module_candles .ta_datum, #ta_module_comments .ta_datum {
	color:#9B9B9B;
	font-size:11px;
	font-family:Arial;
	font-weight:normal;
}

#ta_module_candles .ta_info h3 {
	font-family:"Dosis",sans-serif;
	font-size:14px;
	color:#738441; 
	margin:2px 0 4px;
/*	color:#76736F; */
	font-weight:bold;
}

#ta_module_comments .ta_info h3 {
	font-family:"Dosis",sans-serif;
	font-size:14px;
	color:#738441; 
	margin-top:5px;
/*	color:#76736F; */
	font-weight:bold;
}

#ta_module_comments a, #ta_module_candles a {
	text-decoration:none;	
}

#ta_module_comments .ta_info span {
	padding:5px 0;
	display:block;
	color:#76736F;
	line-height:19px;
	font-weight:normal;
	font-size:13px;
}

#ta_module_comments .ta_info span a {
	color:#738441;
}


.headline {
	margin:0;
	color:#666;	
	font-size:14px;
	font-family:"Dosis",sans-serif;
	font-weight:normal;
	text-shadow:1px 1px 1px #fff;
}

.ta_beileidsbekundungen .user {
	color:#6B6760 ;
	font-size:14px;	
	padding-top:2px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-shadow:1px 1px 1px #fff;
}

.ta_gedenkkerzen .user {
	color:#6B6760 ;
	font-size:12px;	
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-shadow:1px 1px 1px #fff;
}

#ta_module_candles .user, #ta_module_comments .user {
	font-size:13px;	
	padding:2px 0;
}

.modul_spacer {
	background:url(../../tt.com/images/ta/modul_spacer.png) no-repeat center;
	height:13px;
	width:273px;
	clear:both;
	display:block;
}
.standard2_spacer {
	background:url(../../tt.com/images/ta/standard2_spacer.png) no-repeat center;
	height:7px;
	width:595px;
	clear:both;
	display:block;
}
.standard_spacer {
	background:url(../../tt.com/images/ta/standard_spacer.png) no-repeat center;
	height:7px;
	width:570px;
	clear:both;
	display:block;
}
.frontpage_spacer {
	background:url(../../tt.com/images/ta/main_spacer.png) repeat-x center;
	height:7px;
	clear:both;
	display:block;
}

#ta_sprueche {
	padding:10px;
	font-family:"Times New Roman", Times, serif;
	font-size:17px;
	text-align:center;
	line-height:23px;
	font-weight:normal;
}
#ta_spruch_wrap {
	background:url(../../tt.com/images/ta/spruch_bg.gif) center no-repeat;
}


.ta_list_spruch {
	font-family:"Times New Roman", Times, serif;
	text-align:center;
	font-size:17px;
	line-height:28px;
	color:#444;
	padding:28px 15px;
}
.ta_list_quote {
	font-family:"Times New Roman", Times, serif;
	text-align:center;
	font-size:12px;
	font-weight:bold;
}

#ta_inbox_holder .tablink {
	margin-top:4px;
	font-size:11px;
	text-align:center;
	font-weight:bold;
}
#ta_inbox_holder .tablink span {
	font-weight:normal;
}

#ta_sprueche_link {
	display:block;
	text-align:center;
	padding:0px 0 0;
	margin:2px auto 0;
	width:200px;
	clear:both;
}
#ta_sprueche_link:hover {
	text-decoration:none;
}


#tplFooterContent .divNavDesc a {
	color:#630;
}

#tplFooterContent .divNavCont a {
	color:#630;	
}

#tplFooterContent {
	border-color:#630;	
}

#tplFooterRight a.rightNav {
	color:#630;	
}

.nocontent {
	margin:10px 0;	
}


.comments_top {
	width:586px;
	height:15px;
	background:url(../../tt.com/images/ta/bg_comments_top.png) no-repeat;
	clear:both;
}
.comments_center {
	padding:7px 13px;
	width:560px;
	background:url(../../tt.com/images/ta/bg_comments_center.png) repeat-y;
	clear:both;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:22px;
	color:#b5559d;
}

.comments_center > a {
	color:#b5559d;
	font-weight:bold;
}

.comments_bottom {
	width:586px;
	height:10px;
	background:url(../../tt.com/images/ta/bg_comments_bottom.png) no-repeat;
	clear:both;
}

.comments_top2 {
	width:586px;
	height:15px;
	background:url(../../tt.com/images/ta/bg_comments_top2.png) no-repeat;
	clear:both;
}
.comments_center2 {
	padding:7px 13px;
	width:560px;
	background:url(../../tt.com/images/ta/bg_comments_center2.png) repeat-y;
	clear:both;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:22px;
	color:#55748d;
}

.comments_center2 > a {
	color:#55748d;
	font-weight:bold;
}

.comments_bottom2 {
	width:586px;
	height:10px;
	background:url(../../tt.com/images/ta/bg_comments_bottom2.png) no-repeat;
	clear:both;
}


#ta_inbox_holder .ta_header {
	background:url(../../tt.com/images/ta/bg_inbox_header.png) no-repeat;
	width:572px;
	height:30px;
	padding:12px 0 0 12px;
	margin:15px 0 5px 0;
}
#ta_inbox_holder .ta_header h4 {
	padding:0;
	margin:0;
	text-shadow:1px 1px 1px #fff;
}

#ta_header h1 {
	font-family:"Times New Roman", Times, serif;
	text-indent:-9999px;
	background:url(../../tt.com/images/ta/header.jpg) no-repeat center;
	width:620px;
	height:86px;	
}

.ta_header .backlink {
	margin-top:-30px;
	float:right;
	width:400px;
	font-size:12px;
	text-align:right;
}
.ta_header .backlink a {
	color:#738441;
}


.indent {
	overflow:hidden;
	text-indent:-240px;	
}


.dates {
	padding-top:5px;	
	font-size:15px !important;
	font-family:"Dosis",sans-serif;
}
.dates .cross {
	margin:1px 5px 0 0;	
	display:block;
	float:left;
}

.dateofdeath {
	font-family:"Dosis",sans-serif;
	font-size:13px;
	padding:0 0 5px 15px;	
	clear:both;
	display:block;
}
.dateofdeath .cross {
	margin:1px 5px 0 0;	
	display:block;
	float:left;
}



#ta_module_candles, #ta_module_comments { width: 283px; clear: both; margin: 0; }
#ta_module_candles .viewport, #ta_module_comments .viewport { width: 260px; height:315px; overflow: hidden; position: relative; }
#ta_module_candles .overview, #ta_module_comments .overview { list-style: none; position: absolute; left: 0; top: 0; }
#ta_module_candles .thumb .end,

#ta_module_candles .thumb, #ta_module_comments .thumb .end, #ta_module_comments .thumb { background-color: #c3c3c3; }

#ta_module_candles .thumb:hover .end, #ta_module_candles .thumb:hover, #ta_module_comments .thumb:hover .end, #ta_module_comments .thumb:hover { background-color: #888; }


#ta_module_candles .scrollbar, #ta_module_comments .scrollbar { position: relative; float: right; width: 10px; }
#ta_module_candles .track, #ta_module_comments .track { background-color: #efefef; height: 100%; width:10px; position: relative; padding: 0 1px;  border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; box-shadow:0 0 3px rgba(0, 0, 0, 0.1) inset; behavior:url(http://herzlichkeiten.tt.com/templates/tt.com/css/PIE.htc);}
#ta_module_candles .thumb, #ta_module_comments .thumb { height: 20px; width: 10px; cursor: pointer; overflow: hidden; position: absolute; top: 0; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; background-image:url(../../tt.com/images/baa/scroller.png); background-repeat:no-repeat; background-position:center; behavior:url(http://herzlichkeiten.tt.com/templates/tt.com/css/PIE.htc);}

#ta_module_candles .thumb .end, #ta_module_comments .end { overflow: hidden; height: 1px; width: 1px; display:none; visibility:visible; }
#ta_module_candles .disable, #ta_module_comments .disable { display: none; }
